body {
    font-family: 'Quicksand', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

a {
    color: #c00a32;
    text-decoration: none;
}

.fixed-top {
    background-color: white;
    min-height: 64px;
}

.navbar-nav .nav-link {
    color: black !important;
    font-weight: bold;
}

.navbar-nav .nav-link:hover {
    color: blue !important;
}

.header-home {
    background-image: url(/img/background-home.jpg);
    padding: 10% 15%;
    background-size: auto;
    color: white;
    background-position: center;
    text-align: center;
}

@media (max-width: 768px) {
    .navbar-brand {
        width: 80%;
    }
    .logo {
        width: auto;
        height: auto;
    }
    #breadcrumbs {
        overflow: auto;
        white-space: nowrap;
    }
    .breadcrumb {
        display: block;
        font-size: 14px;
    }
    .breadcrumb .breadcrumb-item {
        display: inline-block;
    }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.sidebar-title {
    font-weight: 700;
    font-size: 18px;
}

#bank-info {
    background: #fff;
    border: 1px solid #dee2e6;
}

#bank-info ul li {
    list-style: none;
    line-height: 35px;
    font-size: 18px;
}

#bank-info ul li i {
    color: #05418e;
}

#bank-info ul li i.fa-star,
#bank-info ul li i.fa-star-half-alt {
    color: #ff7426;
}

.bank-img-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 768px) {
    .state-item {
        margin-bottom: 1.5rem;
    }
}

.bank-title {
    font-size: 1.35rem;
}

.internal-links-container {
    background: #e2f0fc;
    border: 1px solid #90b8e0;
}

.internal-links-container div {
    margin-bottom: 5px;
}

.internal-links-container a {
    text-decoration: none;
}

#breadcrumbs {
    background: white;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    color: rgba(255, 255, 255, .75);
    text-align: center;
    white-space: nowrap;
    margin-bottom: 25px;
}

.truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.titleproduct {
    font-size: 16px;
}

.moreproduct {
    font-weight: bold;
    font-size: 20px;
}

@media (max-width: 768px) {
    #breadcrumbs {
        margin-top: 20px;
    }
}

@media (max-width: 510px) {
    #breadcrumbs {
        margin-top: 20px;
    }
}

.map-container {
    position: relative;
}

.leaflet-container {
    height: 300px !important;
    border: 1px solid grey;
}

#office-info ul li {
    list-style: none;
}

.office-icon {
    color: #c00a32;
}

.hours-container,
.services-container {
    background: white;
    border: 1px solid #e4e4e4;
}

.hours-container div,
.services-container div {
    line-height: 35px;
}

.list-item:hover {
    color: red;
}

.list-item i {
    color: #fff;
}

.list-item i.fa-star,
.list-item i.fa-star-half-alt {
    color: #ff7426;
}

@media only screen and (max-width: 768px) {
    #bank-info,
    #bank-info ul {
        padding: 0;
    }
    .footer img {
        width: 90%;
        height: auto;
    }
    .botonlistcontainer {
        flex-direction: column;
    }
}

@media (max-width: 640px) {
    h2 {
        font-size: 36px;
    }
    .btn-get-started,
    .btn-watch-video {
        font-size: 14px;
    }
}

.icon-boxes {
    padding-bottom: 60px;
}

@media (min-width: 1200px) {
    .icon-boxes:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: calc(50% + 20px);
        background-color: #fff;
    }
}

.icon-box {
    padding: 30px 30px;
    position: relative;
    overflow: hidden;
    background: #2774a9;
    box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
    height: 100%;
    width: 100%;
    text-align: center;
}

.icon-box .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
    color: #fff;
}

.icon-box .title a {
    color: #fff;
    transition: 0.3s;
}

.icon-box .icon {
    margin-bottom: 20px;
    padding-top: 10px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    font-size: 48px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.6);
}

.icon-box:hover .title {
    color: #f40000;
}

.icon-box:hover .title a,
.icon-box:hover .icon {
    color: #fff;
}

@media (max-width: 767.98px) {
    .border-sm-start-none {
        border-left: none !important;
    }
}

.contador {
    padding: 2px;
    width: 50px;
    background: white;
    color: grey;
    font-size: 30px;
    text-align: center;
    border-radius: 17px;
    border: solid grey 1px;
    position: absolute;
    left: -20px;
    font-weight: bold;
}

.subscribe-area {
    background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
}

.pb-50 {
    padding-bottom: 50px;
}

.pt-70 {
    padding-top: 70px;
}

.mb-15 {
    margin-bottom: 15px;
}

.subscribe-text span {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 5px;
}

.subscribe-text h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 6px;
}

.subscribe-wrapper {
    overflow: hidden;
}

.mb-15 {
    margin-bottom: 15px;
}

.subscribe2-wrapper .subscribe-form input {
    background: none;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    height: 57px;
    margin-right: 17px;
    padding-left: 35px;
    width: 70%;
    cursor: pointer;
}

.subscribe2-wrapper .subscribe-form input:focus-visible {
    outline: none;
}

.subscribe2-wrapper .subscribe-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1;
    /* Firefox */
}

.subscribe2-wrapper .subscribe-form button {
    background: #ffff;
    border: none;
    border-radius: 30px;
    color: #4b5d73;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    padding: 18px 46px;
    transition: all 0.3s ease 0s;
}

.subscribe2-wrapper .subscribe-form button i {
    font-size: 18px;
    padding-left: 5px;
}

#testimonials .card {
    border: 0;
}

#testimonials .card {
    text-align: center;
}

#testimonials .card img {
    border-radius: 50%;
    width: 100%;
    max-width: 9rem;
    max-height: 9rem;
    margin: 0 auto;
}

#testimonials ._tm-user-role {
    font-weight: bold;
}

#testimonials ._tm-header {
    padding-bottom: 5rem;
    padding-top: 5rem;
}

.amazon-policy {
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
}

footer {
    background-color: #2774a9;
    border-top: none;
    color: white;
    padding-left: 20%;
    padding-right: 20%;
}

.card-body a {
    color: black;
    text-decoration: none;
    text-align: center;
}

.botonlist {
    padding: 16px;
    width: 247px;
    background: white;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #2774a9;
    margin-bottom: 33px;
    background: #2774a9;
    color: white;
    font-weight: bold;
}

.botonlist:hover {
    background: #0b4872;
    color: white;
}

.botonlist-red {
    padding: 16px;
    width: 247px;
    background: white;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #dc3545;
    margin-bottom: 33px;
    background: #dc3545;
    color: white;
    font-weight: bold;
}

.botonlist-red:hover {
    background: #bb2d3b;
    color: white;
}

.botonlistcontainer {
    display: flex;
    justify-content: space-around;
}

@media (max-width: 767px) {
    .botonlistcontainer a {
        width: 100%;
    }
}